EAGLE AutoRouter Statistics:

Job           : C:/Users/Gab_lavoro/Documents/eagle/Comando 4 antenne/Comando Box antenne.brd

Start at      : 10:43:07 (28/02/2017)
End at        : 10:44:17 (28/02/2017)
Elapsed time  : 00:00:29

Signals       :    13   RoutingGrid: 12.5 mil  Layers: 1
Connections   :    40   predefined:  0 ( 0 Vias )

Router memory :   337212

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:27  00:00:00  00:00:01  00:00:00  00:00:01
Number of Ripups  :       152         0         0         0         0
max. Level        :         5         0         0         0         0
max. Total        :        16         0         0         0         0

Routed            :        39        39        39        39        39
Vias              :         0         0         0         0         0
Resolution        :    97.5 %    97.5 %    97.5 %    97.5 %    97.5 %

Final             : 
